<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Words>
<Word>
<Name>LanguageId</Name>
<Value>2</Value>
</Word>
<Word>
<Name>LanguageName</Name>
<Value>French</Value>
</Word>
<Word>
<Name>rls_help_url</Name>
<Value>http://help.smspreview.mobi</Value>
</Word>
<Word>
<Name>rls_about_text</Name>
<Value>Mobile Nordic AS</Value>
</Word>
<Word>
<Name>rls_app_name</Name>
<Value>SMS Preview</Value>
</Word>
<Word>
<Name>rls_iconized_app_name</Name>
<Value>SMS Preview</Value>
</Word>
<Word>
<Name>rls_choose_accesspoint</Name>
<Value>Point d'accès:</Value>
</Word>
<Word>
<Name>rls_connection_failed</Name>
<Value>Connection impossible.
Veuillez vérifier le paramétrage du point d'accès Internet.</Value>
</Word>
<Word>
<Name>rls_iap_title</Name>
<Value>Point d'accès</Value>
</Word>
<Word>
<Name>rls_swupdate_update_or_not</Name>
<Value>Une nouvelle version de l'application est disponible. Voulez-vous l'installer ?</Value>
</Word>
<Word>
<Name>rls_swupdate_restart</Name>
<Value>L'application est prête à être mis-à-jour. Appuyez sur OK pour continuer</Value>
</Word>
<Word>
<Name>rls_swupdate_install_failed</Name>
<Value>Impossible d'installer la nouvelle version.</Value>
</Word>
<Word>
<Name>rls_welcome_message</Name>
<Value>SMS Preview
 
Installez et utilisez SMS Preview gratuitement!

Un enregistrement est nécessaire afin que vous puissiez recevoir les dernières mises-à-jour de notre part. Un SMS non-surtaxé va être envoyé à notre serveur afin d'activer et valider votre compte.

Vous pouvez changer la durée de la prévisualisation dans la configuration de l'application. Un appui double sur le clavier fermera également la fenêtre de prévisualisation des SMS.

Pressez OK pour accepter les termes et conditions (vous trouverez une version complète à l'adresse http://terms.smspreview.mobi) et continuer l'installation de l'application.

Un SMS standard sera envoyé au numéro suédois +46737494050 afin de terminer votre enregistrement sur nos serveurs. Vous pourrez ensuite démarrer l'application depuis le menu principal, dans le répertoire des applications installées.

Cette application vous est proposée par Mobile Nordic AS, Oslo, Norvège. Support client: http://help.smspreview.mobi ou +47 815 00 525.
</Value>
</Word>
<Word>
<Name>rls_registration_wait</Name>
<Value>Activation....</Value>
</Word>
<Word>
<Name>rls_registration_fail</Name>
<Value>L'activation a échouée. Voulez-vous réessayer ?</Value>
</Word>
<Word>
<Name>rls_registration_success</Name>
<Value>%S est activé</Value>
</Word>
<Word>
<Name>rls_information_3</Name>
<Value>SMS Preview doit être activé avant utilisation. Cela nécessite l'émission d'un SMS non surtaxé à l'étranger ainsi qu'une connection data.
Cela peut entrainer un cout en dehors de votre forfait.</Value>
</Word>
<Word>
<Name>rls_no_response</Name>
<Value>Le serveur ne répond pas.</Value>
</Word>
<Word>
<Name>rls_no_accesspoint</Name>
<Value>Aucun point d'accès défini. Veuillez en créer un.</Value>
</Word>
<Word>
<Name>rls_reactivation_query</Name>
<Value>Réactiver l'application?</Value>
</Word>
<Word>
<Name>rls_updating</Name>
<Value>Une nouvelle version est en cours de téléchargement.
Veuillez suivre les instructions...</Value>
</Word>
<Word>
<Name>rls_updaterequired</Name>
<Value>Une mise a jour est requise.
Veuillez redémarrer l'application</Value>
</Word>
<Word>
<Name>rls_default_iap</Name>
<Value>Point d'accès par defaut</Value>
</Word>
<Word>
<Name>rls_service_deactivated</Name>
<Value>La demande de désactivation a été envoyée.</Value>
</Word>
<Word>
<Name>rls_service_confirmation</Name>
<Value>Cela va arrêter le fonctionnement de l'application. Continuer ?</Value>
</Word>
<Word>
<Name>rls_notsupported</Name>
<Value>Cette opération n'est pas supportée sur votre téléphone</Value>
</Word>
<Word>
<Name>rls_invalid_subscription</Name>
<Value>Votre compte n'est pas activé</Value>
</Word>
<Word>
<Name>rls_genericclienterror</Name>
<Value>Une erreur est survenue pendant le traitement de votre requête.</Value>
</Word>
<Word>
<Name>rls_service_mobilesearch</Name>
<Value>SMS Preview</Value>
</Word>
<Word>
<Name>rls_message_from</Name>
<Value>Message de: </Value>
</Word>
<Word>
<Name>rls_menu_settings</Name>
<Value>Configuration</Value>
</Word>
<Word>
<Name>rls_menu_upgrade</Name>
<Value>Mise à niveau</Value>
</Word>
<Word>
<Name>rls_uninstall_mn</Name>
<Value>Merci de désinstaller SMS Preview car l'application empêche 118 Mobile de fonctionner.</Value>
</Word>
</Words>

